[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid px-0">
	<div class="row pos-relative mx-0">
		[image id="{{term.featuredImage}}" background="1" mask="rgba(0,0,0,.4)" container_class="bg-gray-900 w-100 h-12"]
		<div class="col-md-8 pos-absolute bottom-1 offset-md-2 p-5 text-center color-white">
			<a class="badge post-badge hashtag">{{term.hashtag}}</a>
			<h1 class="mb-4">{{term.name|autobr}}</h1>
			<p class="fs-20px lh-120 fw-300">{{term.description}}</p>
		</div>
	</div>
	[Editable field="term.{{term.id}}.content" container_class="entry-content layout-default"]
	{{term.content}}
	[/Editable]
</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue" subfooter_class="d-none"][/import]
